Subject: [bug#64225] [PATCH 0/9] Adding unrelated texlive packages

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 22 Jun 2023 19:08:26 +0200

Hello,

reza via Guix-patches via <[email-masked]> writes:

> This patch set adds a number of unrelated texlive packages.  I tested them on
> my own channel for several months now and I encountered no issues.

I'm in the process of rewriting the texlive build system (in the
tex-team-next branch). You may want to wait this branch to be merged.

Besides, some of the packages are already added to that branch.

Regards,
-- 
Nicolas Goaziou